Bug 167696 - gnroff mandoc style, usage mistake or typos.
Summary: gnroff mandoc style, usage mistake or typos.
Status: Closed FIXED
Alias: None
Product: Documentation
Classification: Unclassified
Component: Documentation (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Glen Barber
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2012-05-07 22:40 UTC by Nobuyuki Koganemaru
Modified: 2012-05-18 01:10 UTC (History)
0 users

See Also:


Attachments
file.diff (8.43 KB, patch)
2012-05-07 22:40 UTC, Nobuyuki Koganemaru
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Nobuyuki Koganemaru 2012-05-07 22:40:09 UTC
	man1

Fix: corrected files:
addr2line.1:
     $FreeBSD: src/gnu/usr.bin/binutils/addr2line/addr2line.1,v 1.1 2011/02/18 20:54:12 dim Exp $

calendar.1:
     $FreeBSD: src/usr.bin/calendar/calendar.1,v 1.47 2012/03/29 05:02:12 eadler Exp $

clang.1:
     $FreeBSD: src/usr.bin/clang/clang/clang.1,v 1.5 2012/04/16 21:23:25 dim Exp $

csup.1:
     $Id: cvsup.1,v 1.70 2003/03/04 18:23:46 jdp Exp $
     $FreeBSD: src/usr.bin/csup/csup.1,v 1.5 2012/03/29 05:02:12 eadler Exp $

fetch.1:
     $FreeBSD: src/usr.bin/fetch/fetch.1,v 1.73 2012/02/28 22:15:46 obrien Exp $

gdb.1:
     $FreeBSD: src/gnu/usr.bin/gdb/gdb/gdb.1,v 1.9 2005/02/15 07:13:51 marcel Exp $

gnu-ranlib.1:
     $FreeBSD: src/gnu/usr.bin/binutils/ranlib/ranlib.1,v 1.1 2011/02/18 20:54:12 dim Exp $

gprof.1:
     $FreeBSD: src/usr.bin/gprof/gprof.1,v 1.31 2010/12/11 08:32:16 joel Exp $

ipcrm.1:
     $FreeBSD: src/usr.bin/ipcrm/ipcrm.1,v 1.16 2012/03/29 05:02:12 eadler Exp $

join.1:
     $FreeBSD: src/usr.bin/join/join.1,v 1.23 2010/12/11 08:32:16 joel Exp $

limits.1:
     $FreeBSD: src/usr.bin/limits/limits.1,v 1.33 2012/01/25 20:14:41 trociny Exp $

md5.1:
     $FreeBSD: src/sbin/md5/md5.1,v 1.29 2011/11/13 17:07:43 eadler Exp $

ncplogout.1:
     $FreeBSD: src/usr.bin/ncplogin/ncplogout.1,v 1.11 2007/01/15 15:25:15 ru Exp $

pkg_updating.1:
     $FreeBSD: src/usr.sbin/pkg_install/updating/pkg_updating.1,v 1.10 2012/03/29 05:02:12 eadler Exp $

size.1:
     $FreeBSD: src/gnu/usr.bin/binutils/size/size.1,v 1.1 2011/02/18 20:54:12 dim Exp $

strip.1:
     $FreeBSD: src/gnu/usr.bin/binutils/strip/strip.1,v 1.2 2011/10/16 14:30:28 eadler Exp $

tblgen.1:
     $FreeBSD: src/usr.bin/clang/tblgen/tblgen.1,v 1.4 2012/04/16 21:23:25 dim Exp $

tftp.1:
     $FreeBSD: src/usr.bin/tftp/tftp.1,v 1.28 2012/03/29 05:02:12 eadler Exp $

who.1:
     $FreeBSD: src/usr.bin/who/who.1,v 1.21 2012/02/11 21:49:23 ed Exp $

whois.1:
     $FreeBSD: src/usr.bin/whois/whois.1,v 1.39 2010/12/11 08:32:16 joel Exp $

zstreamdump.1:
     $FreeBSD: src/cddl/contrib/opensolaris/cmd/zstreamdump/zstreamdump.1,v 1.3 2011/11/27 11:44:20 mm Exp $

	patch files:
How-To-Repeat: 	none.
Comment 1 Glen Barber freebsd_committer 2012-05-08 19:15:18 UTC
Responsible Changed
From-To: freebsd-doc->gjb

I'll take it.
Comment 2 Glen Barber freebsd_committer 2012-05-10 03:07:32 UTC
State Changed
From-To: open->patched

Committed pending MFC, thanks!
Comment 3 dfilter service freebsd_committer 2012-05-18 01:01:01 UTC
Author: gjb (doc committer)
Date: Fri May 18 00:00:46 2012
New Revision: 235570
URL: http://svn.freebsd.org/changeset/base/235570

Log:
  MFC r235211:
  
  General mdoc(7) and typo fixes.
  
  PR:		167696

Modified:
  stable/9/cddl/contrib/opensolaris/cmd/zstreamdump/zstreamdump.1
  stable/9/gnu/usr.bin/binutils/addr2line/addr2line.1
  stable/9/gnu/usr.bin/binutils/ranlib/ranlib.1
  stable/9/gnu/usr.bin/binutils/size/size.1
  stable/9/gnu/usr.bin/binutils/strip/strip.1
  stable/9/gnu/usr.bin/gdb/gdb/gdb.1
  stable/9/sbin/md5/md5.1
  stable/9/usr.bin/calendar/calendar.1
  stable/9/usr.bin/clang/clang/clang.1
  stable/9/usr.bin/clang/tblgen/tblgen.1
  stable/9/usr.bin/csup/csup.1
  stable/9/usr.bin/fetch/fetch.1
  stable/9/usr.bin/gprof/gprof.1
  stable/9/usr.bin/ipcrm/ipcrm.1
  stable/9/usr.bin/join/join.1
  stable/9/usr.bin/limits/limits.1
  stable/9/usr.bin/ncplogin/ncplogout.1
  stable/9/usr.bin/tftp/tftp.1
  stable/9/usr.bin/who/who.1
  stable/9/usr.bin/whois/whois.1
  stable/9/usr.sbin/pkg_install/updating/pkg_updating.1
Directory Properties:
  stable/9/cddl/   (props changed)
  stable/9/cddl/contrib/opensolaris/   (props changed)
  stable/9/gnu/usr.bin/binutils/   (props changed)
  stable/9/gnu/usr.bin/gdb/   (props changed)
  stable/9/sbin/md5/   (props changed)
  stable/9/usr.bin/calendar/   (props changed)
  stable/9/usr.bin/clang/   (props changed)
  stable/9/usr.bin/csup/   (props changed)
  stable/9/usr.bin/fetch/   (props changed)
  stable/9/usr.bin/gprof/   (props changed)
  stable/9/usr.bin/ipcrm/   (props changed)
  stable/9/usr.bin/join/   (props changed)
  stable/9/usr.bin/limits/   (props changed)
  stable/9/usr.bin/ncplogin/   (props changed)
  stable/9/usr.bin/tftp/   (props changed)
  stable/9/usr.bin/who/   (props changed)
  stable/9/usr.bin/whois/   (props changed)
  stable/9/usr.sbin/pkg_install/   (props changed)
  stable/9/usr.sbin/pkg_install/updating/   (props changed)

Modified: stable/9/cddl/contrib/opensolaris/cmd/zstreamdump/zstreamdump.1
==============================================================================
--- stable/9/cddl/contrib/opensolaris/cmd/zstreamdump/zstreamdump.1	Thu May 17 22:04:17 2012	(r235569)
+++ stable/9/cddl/contrib/opensolaris/cmd/zstreamdump/zstreamdump.1	Fri May 18 00:00:46 2012	(r235570)
@@ -25,7 +25,7 @@
 .Dt ZSTREAMDUMP 8
 .Os
 .Sh NAME
-.Nm zdb
+.Nm zstreamdump
 .Nd filter data in zfs send stream
 .Sh SYNOPSIS
 .Nm

Modified: stable/9/gnu/usr.bin/binutils/addr2line/addr2line.1
==============================================================================
--- stable/9/gnu/usr.bin/binutils/addr2line/addr2line.1	Thu May 17 22:04:17 2012	(r235569)
+++ stable/9/gnu/usr.bin/binutils/addr2line/addr2line.1	Fri May 18 00:00:46 2012	(r235570)
@@ -131,7 +131,7 @@
 .if n .ad l
 .nh
 .SH "NAME"
-addr2line \- convert addresses into file names and line numbers.
+addr2line \- convert addresses into file names and line numbers
 .SH "SYNOPSIS"
 .IX Header "SYNOPSIS"
 addr2line [\fB\-b\fR \fIbfdname\fR|\fB\-\-target=\fR\fIbfdname\fR]

Modified: stable/9/gnu/usr.bin/binutils/ranlib/ranlib.1
==============================================================================
--- stable/9/gnu/usr.bin/binutils/ranlib/ranlib.1	Thu May 17 22:04:17 2012	(r235569)
+++ stable/9/gnu/usr.bin/binutils/ranlib/ranlib.1	Fri May 18 00:00:46 2012	(r235570)
@@ -131,7 +131,7 @@
 .if n .ad l
 .nh
 .SH "NAME"
-ranlib \- generate index to archive.
+ranlib \- generate index to archive
 .SH "SYNOPSIS"
 .IX Header "SYNOPSIS"
 ranlib [\fB\-vV\fR] \fIarchive\fR

Modified: stable/9/gnu/usr.bin/binutils/size/size.1
==============================================================================
--- stable/9/gnu/usr.bin/binutils/size/size.1	Thu May 17 22:04:17 2012	(r235569)
+++ stable/9/gnu/usr.bin/binutils/size/size.1	Fri May 18 00:00:46 2012	(r235570)
@@ -131,7 +131,7 @@
 .if n .ad l
 .nh
 .SH "NAME"
-size \- list section sizes and total size.
+size \- list section sizes and total size
 .SH "SYNOPSIS"
 .IX Header "SYNOPSIS"
 size [\fB\-A\fR|\fB\-B\fR|\fB\-\-format=\fR\fIcompatibility\fR]

Modified: stable/9/gnu/usr.bin/binutils/strip/strip.1
==============================================================================
--- stable/9/gnu/usr.bin/binutils/strip/strip.1	Thu May 17 22:04:17 2012	(r235569)
+++ stable/9/gnu/usr.bin/binutils/strip/strip.1	Fri May 18 00:00:46 2012	(r235570)
@@ -131,7 +131,7 @@
 .if n .ad l
 .nh
 .SH "NAME"
-strip \- Discard symbols from object files.
+strip \- Discard symbols from object files
 .SH "SYNOPSIS"
 .IX Header "SYNOPSIS"
 strip [\fB\-F\fR \fIbfdname\fR |\fB\-\-target=\fR\fIbfdname\fR]

Modified: stable/9/gnu/usr.bin/gdb/gdb/gdb.1
==============================================================================
--- stable/9/gnu/usr.bin/gdb/gdb/gdb.1	Thu May 17 22:04:17 2012	(r235569)
+++ stable/9/gnu/usr.bin/gdb/gdb/gdb.1	Fri May 18 00:00:46 2012	(r235570)
@@ -322,11 +322,11 @@ to output the full file name and line nu
 recognizable fashion each time a stack frame is displayed (which
 includes each time the program stops).  This recognizable format looks
 like two `\|\c
-.B \032\c
+.B \e032\c
 \&\|' characters, followed by the file name, line number
 and character position separated by colons, and a newline.  The
 Emacs-to-GDB interface program uses the two `\|\c
-.B \032\c
+.B \e032\c
 \&\|' characters as
 a signal to display the source code for the frame.
 

Modified: stable/9/sbin/md5/md5.1
==============================================================================
--- stable/9/sbin/md5/md5.1	Thu May 17 22:04:17 2012	(r235569)
+++ stable/9/sbin/md5/md5.1	Fri May 18 00:00:46 2012	(r235570)
@@ -3,7 +3,7 @@
 .Dt MD5 1
 .Os
 .Sh NAME
-.Nm md5 , sha1 , sha256, rmd160
+.Nm md5 , sha1 , sha256 , rmd160
 .Nd calculate a message-digest fingerprint (checksum) for a file
 .Sh SYNOPSIS
 .Nm md5

Modified: stable/9/usr.bin/calendar/calendar.1
==============================================================================
--- stable/9/usr.bin/calendar/calendar.1	Thu May 17 22:04:17 2012	(r235569)
+++ stable/9/usr.bin/calendar/calendar.1	Fri May 18 00:00:46 2012	(r235570)
@@ -210,7 +210,7 @@ Paskha\fB\et\fROrthodox Easter
 .Sh FILES
 .Bl -tag -width calendar.christian -compact
 .It Pa calendar
-file in current directory
+file in current directory.
 .It Pa ~/.calendar
 .Pa calendar
 HOME directory.

Modified: stable/9/usr.bin/clang/clang/clang.1
==============================================================================
--- stable/9/usr.bin/clang/clang/clang.1	Thu May 17 22:04:17 2012	(r235569)
+++ stable/9/usr.bin/clang/clang/clang.1	Fri May 18 00:00:46 2012	(r235570)
@@ -475,7 +475,7 @@ write temporary files used during the co
 .IX Item "CPATH"
 If this environment variable is present, it is treated as a delimited
 list of paths to be added to the default system include path list. The
-delimiter is the platform dependent delimitor, as used in the \fI\s-1PATH\s0\fR
+delimiter is the platform dependent delimiter, as used in the \fI\s-1PATH\s0\fR
 environment variable.
 .Sp
 Empty components in the environment variable are ignored.

Modified: stable/9/usr.bin/clang/tblgen/tblgen.1
==============================================================================
--- stable/9/usr.bin/clang/tblgen/tblgen.1	Thu May 17 22:04:17 2012	(r235569)
+++ stable/9/usr.bin/clang/tblgen/tblgen.1	Fri May 18 00:00:46 2012	(r235570)
@@ -172,7 +172,7 @@ Print the enumeration list for this clas
 Print all records to standard output (default).
 .IP "\fB\-print\-enums\fR" 4
 .IX Item "-print-enums"
-Print enumeration values for a class
+Print enumeration values for a class.
 .IP "\fB\-gen\-emitter\fR" 4
 .IX Item "-gen-emitter"
 Generate machine code emitter.

Modified: stable/9/usr.bin/csup/csup.1
==============================================================================
--- stable/9/usr.bin/csup/csup.1	Thu May 17 22:04:17 2012	(r235569)
+++ stable/9/usr.bin/csup/csup.1	Fri May 18 00:00:46 2012	(r235570)
@@ -311,7 +311,7 @@ will not create it.
 The default
 .Ar base
 directory is
-.Pa /usr/local/etc/csup .
+.Pa /usr/local/etc/cvsup .
 .It Cm prefix= Ns Ar prefix
 This is the directory under which updated files will be placed.
 By default, it is the same as
@@ -656,7 +656,7 @@ from that directory is not required then
 .El
 .Pp
 will not work because the file on the server is called
-.Ql Makefile,v.
+.Ql Makefile,v .
 A better solution would be
 .Pp
 .Bl -item -compact -offset indent

Modified: stable/9/usr.bin/fetch/fetch.1
==============================================================================
--- stable/9/usr.bin/fetch/fetch.1	Thu May 17 22:04:17 2012	(r235569)
+++ stable/9/usr.bin/fetch/fetch.1	Fri May 18 00:00:46 2012	(r235570)
@@ -249,7 +249,7 @@ for a description of additional environm
 .Ev HTTP_REFERER ,
 .Ev HTTP_USER_AGENT ,
 .Ev NETRC ,
-.Ev NO_PROXY and
+.Ev NO_PROXY No and
 .Ev no_proxy .
 .Sh EXIT STATUS
 The

Modified: stable/9/usr.bin/gprof/gprof.1
==============================================================================
--- stable/9/usr.bin/gprof/gprof.1	Thu May 17 22:04:17 2012	(r235569)
+++ stable/9/usr.bin/gprof/gprof.1	Fri May 18 00:00:46 2012	(r235570)
@@ -73,7 +73,7 @@ compiler or linker you can use
 instead of
 .Fl l Ns Ar c .
 Read the given object file (the default is
-.Pa a.out)
+.Pa a.out )
 and establishes the relation between its symbol table
 and the call graph profile.
 The default graph profile file name is the name

Modified: stable/9/usr.bin/ipcrm/ipcrm.1
==============================================================================
--- stable/9/usr.bin/ipcrm/ipcrm.1	Thu May 17 22:04:17 2012	(r235569)
+++ stable/9/usr.bin/ipcrm/ipcrm.1	Fri May 18 00:00:46 2012	(r235570)
@@ -112,7 +112,7 @@ If the identifier or the key is -1, it w
 .Xr ipcs 1
 .Sh HISTORY
 The wiping of all System V IPC objects was first implemented in
-.Fx 6.4 and 7.1.
+.Fx 6.4 No and 7.1.
 .Sh AUTHORS
 The original author was Adam Glass. 
 The wiping of all System V IPC objects was thought up by Callum

Modified: stable/9/usr.bin/join/join.1
==============================================================================
--- stable/9/usr.bin/join/join.1	Thu May 17 22:04:17 2012	(r235569)
+++ stable/9/usr.bin/join/join.1	Fri May 18 00:00:46 2012	(r235570)
@@ -107,7 +107,7 @@ representing the join field.
 The elements of list must be either comma
 .Pq Ql \&,
 or whitespace separated.
-(The latter requires quoting to protect it from the shell, or, a simpler
+(The letter requires quoting to protect it from the shell, or, a simpler
 approach is to use multiple
 .Fl o
 options.)

Modified: stable/9/usr.bin/limits/limits.1
==============================================================================
--- stable/9/usr.bin/limits/limits.1	Thu May 17 22:04:17 2012	(r235569)
+++ stable/9/usr.bin/limits/limits.1	Fri May 18 00:00:46 2012	(r235570)
@@ -19,7 +19,7 @@
 .\"
 .\" $FreeBSD$
 .\"
-.Dd January 23, 2011
+.Dd January 23, 2012
 .Dt LIMITS 1
 .Os
 .Sh NAME
@@ -179,7 +179,7 @@ limits are affected until overridden lat
 or
 .Fl H
 options.
-.Fl e
+.It Fl e
 Select
 .Dq "eval mode"
 formatting for output.

Modified: stable/9/usr.bin/ncplogin/ncplogout.1
==============================================================================
--- stable/9/usr.bin/ncplogin/ncplogout.1	Thu May 17 22:04:17 2012	(r235569)
+++ stable/9/usr.bin/ncplogin/ncplogout.1	Fri May 18 00:00:46 2012	(r235570)
@@ -30,7 +30,7 @@ The options are:
 .Bl -tag -width indent
 .It Fl S Ar server
 Specify the name of the
-.Tn Netware
+.Tn NetWare
 server to which the connection should be terminated.
 Can be omitted if there is only
 one connection active.

Modified: stable/9/usr.bin/tftp/tftp.1
==============================================================================
--- stable/9/usr.bin/tftp/tftp.1	Thu May 17 22:04:17 2012	(r235569)
+++ stable/9/usr.bin/tftp/tftp.1	Fri May 18 00:00:46 2012	(r235570)
@@ -112,9 +112,9 @@ commands.
 Enable or disable debugging levels during verbose output.  The value of 
 .Ar level
 can be one of
-.Cm packet, simple, options,
+.Cm packet , simple , options ,
 or
-.Cm access.
+.Cm access .
 .Pp
 .It Cm get Oo Ar host : Oc Ns Ar file Op Ar localname
 .It Cm get Xo

Modified: stable/9/usr.bin/who/who.1
==============================================================================
--- stable/9/usr.bin/who/who.1	Thu May 17 22:04:17 2012	(r235569)
+++ stable/9/usr.bin/who/who.1	Fri May 18 00:00:46 2012	(r235570)
@@ -75,7 +75,7 @@ An error occurred.
 Show idle time for each user in hours and minutes as
 .Ar hh Ns : Ns Ar mm ,
 .Ql \&.
-if the user has been idle less that a minute, and
+if the user has been idle less than a minute, and
 .Dq Li old
 if the user has been idle more than 24 hours.
 .It Cm am I

Modified: stable/9/usr.bin/whois/whois.1
==============================================================================
--- stable/9/usr.bin/whois/whois.1	Thu May 17 22:04:17 2012	(r235569)
+++ stable/9/usr.bin/whois/whois.1	Fri May 18 00:00:46 2012	(r235570)
@@ -203,12 +203,12 @@ This option is deprecated; use the
 option with an argument of
 .Qq Li RU
 instead.
+.El
 .Pp
 The operands specified to
 .Nm
 are treated independently and may be used
 as queries on different whois servers.
-.El
 .Sh EXIT STATUS
 .Ex -std
 .Sh EXAMPLES

Modified: stable/9/usr.sbin/pkg_install/updating/pkg_updating.1
==============================================================================
--- stable/9/usr.sbin/pkg_install/updating/pkg_updating.1	Thu May 17 22:04:17 2012	(r235569)
+++ stable/9/usr.sbin/pkg_install/updating/pkg_updating.1	Fri May 18 00:00:46 2012	(r235570)
@@ -55,7 +55,7 @@ Location of the ports tree.
 .It Pa /var/db/pkg
 Default location of the installed package database.
 .It Pa /usr/ports
-The default ports directory and default location of the UPDATING file
+The default ports directory and default location of the UPDATING file.
 .El
 .Sh EXAMPLES
 Shows all entries of all installed ports:
_______________________________________________
svn-src-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/svn-src-all
To unsubscribe, send any mail to "svn-src-all-unsubscribe@freebsd.org"
Comment 4 dfilter service freebsd_committer 2012-05-18 01:02:35 UTC
Author: gjb (doc committer)
Date: Fri May 18 00:02:11 2012
New Revision: 235571
URL: http://svn.freebsd.org/changeset/base/235571

Log:
  MFC r235211:
  
  General mdoc(7) and typo fixes.
  
  PR:		167696

Modified:
  stable/8/cddl/contrib/opensolaris/cmd/zstreamdump/zstreamdump.1
  stable/8/sbin/md5/md5.1
  stable/8/usr.bin/calendar/calendar.1
  stable/8/usr.bin/csup/csup.1
  stable/8/usr.bin/fetch/fetch.1
  stable/8/usr.bin/gprof/gprof.1
  stable/8/usr.bin/ipcrm/ipcrm.1
  stable/8/usr.bin/join/join.1
  stable/8/usr.bin/limits/limits.1
  stable/8/usr.bin/ncplogin/ncplogout.1
  stable/8/usr.bin/tftp/tftp.1
  stable/8/usr.bin/who/who.1
  stable/8/usr.bin/whois/whois.1
  stable/8/usr.sbin/pkg_install/updating/pkg_updating.1
Directory Properties:
  stable/8/cddl/   (props changed)
  stable/8/cddl/contrib/opensolaris/   (props changed)
  stable/8/sbin/md5/   (props changed)
  stable/8/usr.bin/calendar/   (props changed)
  stable/8/usr.bin/csup/   (props changed)
  stable/8/usr.bin/fetch/   (props changed)
  stable/8/usr.bin/gprof/   (props changed)
  stable/8/usr.bin/ipcrm/   (props changed)
  stable/8/usr.bin/join/   (props changed)
  stable/8/usr.bin/limits/   (props changed)
  stable/8/usr.bin/ncplogin/   (props changed)
  stable/8/usr.bin/tftp/   (props changed)
  stable/8/usr.bin/who/   (props changed)
  stable/8/usr.bin/whois/   (props changed)
  stable/8/usr.sbin/pkg_install/   (props changed)

Modified: stable/8/cddl/contrib/opensolaris/cmd/zstreamdump/zstreamdump.1
==============================================================================
--- stable/8/cddl/contrib/opensolaris/cmd/zstreamdump/zstreamdump.1	Fri May 18 00:00:46 2012	(r235570)
+++ stable/8/cddl/contrib/opensolaris/cmd/zstreamdump/zstreamdump.1	Fri May 18 00:02:11 2012	(r235571)
@@ -25,7 +25,7 @@
 .Dt ZSTREAMDUMP 8
 .Os
 .Sh NAME
-.Nm zdb
+.Nm zstreamdump
 .Nd filter data in zfs send stream
 .Sh SYNOPSIS
 .Nm

Modified: stable/8/sbin/md5/md5.1
==============================================================================
--- stable/8/sbin/md5/md5.1	Fri May 18 00:00:46 2012	(r235570)
+++ stable/8/sbin/md5/md5.1	Fri May 18 00:02:11 2012	(r235571)
@@ -3,7 +3,7 @@
 .Dt MD5 1
 .Os
 .Sh NAME
-.Nm md5 , sha1 , sha256, rmd160
+.Nm md5 , sha1 , sha256 , rmd160
 .Nd calculate a message-digest fingerprint (checksum) for a file
 .Sh SYNOPSIS
 .Nm md5

Modified: stable/8/usr.bin/calendar/calendar.1
==============================================================================
--- stable/8/usr.bin/calendar/calendar.1	Fri May 18 00:00:46 2012	(r235570)
+++ stable/8/usr.bin/calendar/calendar.1	Fri May 18 00:02:11 2012	(r235571)
@@ -210,7 +210,7 @@ Paskha\fB\et\fROrthodox Easter
 .Sh FILES
 .Bl -tag -width calendar.christian -compact
 .It Pa calendar
-file in current directory
+file in current directory.
 .It Pa ~/.calendar
 .Pa calendar
 HOME directory.

Modified: stable/8/usr.bin/csup/csup.1
==============================================================================
--- stable/8/usr.bin/csup/csup.1	Fri May 18 00:00:46 2012	(r235570)
+++ stable/8/usr.bin/csup/csup.1	Fri May 18 00:02:11 2012	(r235571)
@@ -311,7 +311,7 @@ will not create it.
 The default
 .Ar base
 directory is
-.Pa /usr/local/etc/csup .
+.Pa /usr/local/etc/cvsup .
 .It Cm prefix= Ns Ar prefix
 This is the directory under which updated files will be placed.
 By default, it is the same as
@@ -656,7 +656,7 @@ from that directory is not required then
 .El
 .Pp
 will not work because the file on the server is called
-.Ql Makefile,v.
+.Ql Makefile,v .
 A better solution would be
 .Pp
 .Bl -item -compact -offset indent

Modified: stable/8/usr.bin/fetch/fetch.1
==============================================================================
--- stable/8/usr.bin/fetch/fetch.1	Fri May 18 00:00:46 2012	(r235570)
+++ stable/8/usr.bin/fetch/fetch.1	Fri May 18 00:02:11 2012	(r235571)
@@ -247,7 +247,7 @@ for a description of additional environm
 .Ev HTTP_REFERER ,
 .Ev HTTP_USER_AGENT ,
 .Ev NETRC ,
-.Ev NO_PROXY and
+.Ev NO_PROXY No and
 .Ev no_proxy .
 .Sh EXIT STATUS
 The

Modified: stable/8/usr.bin/gprof/gprof.1
==============================================================================
--- stable/8/usr.bin/gprof/gprof.1	Fri May 18 00:00:46 2012	(r235570)
+++ stable/8/usr.bin/gprof/gprof.1	Fri May 18 00:02:11 2012	(r235571)
@@ -77,7 +77,7 @@ compiler or linker you can use
 instead of
 .Fl l Ns Ar c .
 Read the given object file (the default is
-.Pa a.out)
+.Pa a.out )
 and establishes the relation between its symbol table
 and the call graph profile.
 The default graph profile file name is the name

Modified: stable/8/usr.bin/ipcrm/ipcrm.1
==============================================================================
--- stable/8/usr.bin/ipcrm/ipcrm.1	Fri May 18 00:00:46 2012	(r235570)
+++ stable/8/usr.bin/ipcrm/ipcrm.1	Fri May 18 00:02:11 2012	(r235571)
@@ -112,7 +112,7 @@ If the identifier or the key is -1, it w
 .Xr ipcs 1
 .Sh HISTORY
 The wiping of all System V IPC objects was first implemented in
-.Fx 6.4 and 7.1.
+.Fx 6.4 No and 7.1.
 .Sh AUTHORS
 The original author was Adam Glass. 
 The wiping of all System V IPC objects was thought up by Callum

Modified: stable/8/usr.bin/join/join.1
==============================================================================
--- stable/8/usr.bin/join/join.1	Fri May 18 00:00:46 2012	(r235570)
+++ stable/8/usr.bin/join/join.1	Fri May 18 00:02:11 2012	(r235571)
@@ -113,7 +113,7 @@ representing the join field.
 The elements of list must be either comma
 .Pq Ql \&,
 or whitespace separated.
-(The latter requires quoting to protect it from the shell, or, a simpler
+(The letter requires quoting to protect it from the shell, or, a simpler
 approach is to use multiple
 .Fl o
 options.)

Modified: stable/8/usr.bin/limits/limits.1
==============================================================================
--- stable/8/usr.bin/limits/limits.1	Fri May 18 00:00:46 2012	(r235570)
+++ stable/8/usr.bin/limits/limits.1	Fri May 18 00:02:11 2012	(r235571)
@@ -176,7 +176,7 @@ limits are affected until overridden lat
 or
 .Fl H
 options.
-.Fl e
+.It Fl e
 Select
 .Dq "eval mode"
 formatting for output.

Modified: stable/8/usr.bin/ncplogin/ncplogout.1
==============================================================================
--- stable/8/usr.bin/ncplogin/ncplogout.1	Fri May 18 00:00:46 2012	(r235570)
+++ stable/8/usr.bin/ncplogin/ncplogout.1	Fri May 18 00:02:11 2012	(r235571)
@@ -30,7 +30,7 @@ The options are:
 .Bl -tag -width indent
 .It Fl S Ar server
 Specify the name of the
-.Tn Netware
+.Tn NetWare
 server to which the connection should be terminated.
 Can be omitted if there is only
 one connection active.

Modified: stable/8/usr.bin/tftp/tftp.1
==============================================================================
--- stable/8/usr.bin/tftp/tftp.1	Fri May 18 00:00:46 2012	(r235570)
+++ stable/8/usr.bin/tftp/tftp.1	Fri May 18 00:02:11 2012	(r235571)
@@ -112,9 +112,9 @@ commands.
 Enable or disable debugging levels during verbose output.  The value of 
 .Ar level
 can be one of
-.Cm packet, simple, options,
+.Cm packet , simple , options ,
 or
-.Cm access.
+.Cm access .
 .Pp
 .It Cm get Oo Ar host : Oc Ns Ar file Op Ar localname
 .It Cm get Xo

Modified: stable/8/usr.bin/who/who.1
==============================================================================
--- stable/8/usr.bin/who/who.1	Fri May 18 00:00:46 2012	(r235570)
+++ stable/8/usr.bin/who/who.1	Fri May 18 00:02:11 2012	(r235571)
@@ -79,7 +79,7 @@ An error occurred.
 Show idle time for each user in hours and minutes as
 .Ar hh Ns : Ns Ar mm ,
 .Ql \&.
-if the user has been idle less that a minute, and
+if the user has been idle less than a minute, and
 .Dq Li old
 if the user has been idle more than 24 hours.
 .It Cm am I

Modified: stable/8/usr.bin/whois/whois.1
==============================================================================
--- stable/8/usr.bin/whois/whois.1	Fri May 18 00:00:46 2012	(r235570)
+++ stable/8/usr.bin/whois/whois.1	Fri May 18 00:02:11 2012	(r235571)
@@ -207,12 +207,12 @@ This option is deprecated; use the
 option with an argument of
 .Qq Li RU
 instead.
+.El
 .Pp
 The operands specified to
 .Nm
 are treated independently and may be used
 as queries on different whois servers.
-.El
 .Sh EXIT STATUS
 .Ex -std
 .Sh EXAMPLES

Modified: stable/8/usr.sbin/pkg_install/updating/pkg_updating.1
==============================================================================
--- stable/8/usr.sbin/pkg_install/updating/pkg_updating.1	Fri May 18 00:00:46 2012	(r235570)
+++ stable/8/usr.sbin/pkg_install/updating/pkg_updating.1	Fri May 18 00:02:11 2012	(r235571)
@@ -79,7 +79,7 @@ Location of the ports tree.
 .It Pa /var/db/pkg
 Default location of the installed package database.
 .It Pa /usr/ports
-The default ports directory and default location of the UPDATING file
+The default ports directory and default location of the UPDATING file.
 .El
 .Sh SEE ALSO
 .Xr pkg_add 1 ,
_______________________________________________
svn-src-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/svn-src-all
To unsubscribe, send any mail to "svn-src-all-unsubscribe@freebsd.org"
Comment 5 dfilter service freebsd_committer 2012-05-18 01:03:22 UTC
Author: gjb (doc committer)
Date: Fri May 18 00:03:13 2012
New Revision: 235572
URL: http://svn.freebsd.org/changeset/base/235572

Log:
  MFC r235211:
  
  General mdoc(7) and typo fixes.
  
  PR:		167696

Modified:
  stable/7/sbin/md5/md5.1
  stable/7/usr.bin/calendar/calendar.1
  stable/7/usr.bin/fetch/fetch.1
  stable/7/usr.bin/gprof/gprof.1
  stable/7/usr.bin/ipcrm/ipcrm.1
  stable/7/usr.bin/join/join.1
  stable/7/usr.bin/limits/limits.1
  stable/7/usr.bin/ncplogin/ncplogout.1
  stable/7/usr.bin/tftp/tftp.1
  stable/7/usr.bin/who/who.1
  stable/7/usr.bin/whois/whois.1
  stable/7/usr.sbin/pkg_install/updating/pkg_updating.1
Directory Properties:
  stable/7/sbin/md5/   (props changed)
  stable/7/usr.bin/calendar/   (props changed)
  stable/7/usr.bin/fetch/   (props changed)
  stable/7/usr.bin/gprof/   (props changed)
  stable/7/usr.bin/ipcrm/   (props changed)
  stable/7/usr.bin/join/   (props changed)
  stable/7/usr.bin/limits/   (props changed)
  stable/7/usr.bin/ncplogin/   (props changed)
  stable/7/usr.bin/tftp/   (props changed)
  stable/7/usr.bin/who/   (props changed)
  stable/7/usr.bin/whois/   (props changed)
  stable/7/usr.sbin/pkg_install/   (props changed)

Modified: stable/7/sbin/md5/md5.1
==============================================================================
--- stable/7/sbin/md5/md5.1	Fri May 18 00:02:11 2012	(r235571)
+++ stable/7/sbin/md5/md5.1	Fri May 18 00:03:13 2012	(r235572)
@@ -3,7 +3,7 @@
 .Dt MD5 1
 .Os
 .Sh NAME
-.Nm md5 , sha1 , sha256, rmd160
+.Nm md5 , sha1 , sha256 , rmd160
 .Nd calculate a message-digest fingerprint (checksum) for a file
 .Sh SYNOPSIS
 .Nm md5

Modified: stable/7/usr.bin/calendar/calendar.1
==============================================================================
--- stable/7/usr.bin/calendar/calendar.1	Fri May 18 00:02:11 2012	(r235571)
+++ stable/7/usr.bin/calendar/calendar.1	Fri May 18 00:03:13 2012	(r235572)
@@ -180,7 +180,7 @@ Paskha\fB\et\fROrthodox Easter
 .Sh FILES
 .Bl -tag -width calendar.christian -compact
 .It Pa calendar
-file in current directory
+file in current directory.
 .It Pa ~/.calendar
 .Pa calendar
 HOME directory.

Modified: stable/7/usr.bin/fetch/fetch.1
==============================================================================
--- stable/7/usr.bin/fetch/fetch.1	Fri May 18 00:02:11 2012	(r235571)
+++ stable/7/usr.bin/fetch/fetch.1	Fri May 18 00:03:13 2012	(r235572)
@@ -247,7 +247,7 @@ for a description of additional environm
 .Ev HTTP_REFERER ,
 .Ev HTTP_USER_AGENT ,
 .Ev NETRC ,
-.Ev NO_PROXY and
+.Ev NO_PROXY No and
 .Ev no_proxy .
 .Sh EXIT STATUS
 The

Modified: stable/7/usr.bin/gprof/gprof.1
==============================================================================
--- stable/7/usr.bin/gprof/gprof.1	Fri May 18 00:02:11 2012	(r235571)
+++ stable/7/usr.bin/gprof/gprof.1	Fri May 18 00:03:13 2012	(r235572)
@@ -77,7 +77,7 @@ compiler or linker you can use
 instead of
 .Fl l Ns Ar c .
 Read the given object file (the default is
-.Pa a.out)
+.Pa a.out )
 and establishes the relation between its symbol table
 and the call graph profile.
 The default graph profile file name is the name

Modified: stable/7/usr.bin/ipcrm/ipcrm.1
==============================================================================
--- stable/7/usr.bin/ipcrm/ipcrm.1	Fri May 18 00:02:11 2012	(r235571)
+++ stable/7/usr.bin/ipcrm/ipcrm.1	Fri May 18 00:03:13 2012	(r235572)
@@ -112,7 +112,7 @@ If the identifier or the key is -1, it w
 .Xr ipcs 1
 .Sh HISTORY
 The wiping of all System V IPC objects was first implemented in
-.Fx 6.4 and 7.1.
+.Fx 6.4 No and 7.1.
 .Sh AUTHORS
 The original author was Adam Glass. 
 The wiping of all System V IPC objects was thought up by Callum

Modified: stable/7/usr.bin/join/join.1
==============================================================================
--- stable/7/usr.bin/join/join.1	Fri May 18 00:02:11 2012	(r235571)
+++ stable/7/usr.bin/join/join.1	Fri May 18 00:03:13 2012	(r235572)
@@ -113,7 +113,7 @@ representing the join field.
 The elements of list must be either comma
 .Pq Ql \&,
 or whitespace separated.
-(The latter requires quoting to protect it from the shell, or, a simpler
+(The letter requires quoting to protect it from the shell, or, a simpler
 approach is to use multiple
 .Fl o
 options.)

Modified: stable/7/usr.bin/limits/limits.1
==============================================================================
--- stable/7/usr.bin/limits/limits.1	Fri May 18 00:02:11 2012	(r235571)
+++ stable/7/usr.bin/limits/limits.1	Fri May 18 00:03:13 2012	(r235572)
@@ -176,7 +176,7 @@ limits are affected until overridden lat
 or
 .Fl H
 options.
-.Fl e
+.It Fl e
 Select
 .Dq "eval mode"
 formatting for output.

Modified: stable/7/usr.bin/ncplogin/ncplogout.1
==============================================================================
--- stable/7/usr.bin/ncplogin/ncplogout.1	Fri May 18 00:02:11 2012	(r235571)
+++ stable/7/usr.bin/ncplogin/ncplogout.1	Fri May 18 00:03:13 2012	(r235572)
@@ -30,7 +30,7 @@ The options are:
 .Bl -tag -width indent
 .It Fl S Ar server
 Specify the name of the
-.Tn Netware
+.Tn NetWare
 server to which the connection should be terminated.
 Can be omitted if there is only
 one connection active.

Modified: stable/7/usr.bin/tftp/tftp.1
==============================================================================
--- stable/7/usr.bin/tftp/tftp.1	Fri May 18 00:02:11 2012	(r235571)
+++ stable/7/usr.bin/tftp/tftp.1	Fri May 18 00:03:13 2012	(r235572)
@@ -112,9 +112,9 @@ commands.
 Enable or disable debugging levels during verbose output.  The value of 
 .Ar level
 can be one of
-.Cm packet, simple, options,
+.Cm packet , simple , options ,
 or
-.Cm access.
+.Cm access .
 .Pp
 .It Cm get Oo Ar host : Oc Ns Ar file Op Ar localname
 .It Cm get Xo

Modified: stable/7/usr.bin/who/who.1
==============================================================================
--- stable/7/usr.bin/who/who.1	Fri May 18 00:02:11 2012	(r235571)
+++ stable/7/usr.bin/who/who.1	Fri May 18 00:03:13 2012	(r235572)
@@ -79,7 +79,7 @@ An error occurred.
 Show idle time for each user in hours and minutes as
 .Ar hh Ns : Ns Ar mm ,
 .Ql \&.
-if the user has been idle less that a minute, and
+if the user has been idle less than a minute, and
 .Dq Li old
 if the user has been idle more than 24 hours.
 .It Cm am I

Modified: stable/7/usr.bin/whois/whois.1
==============================================================================
--- stable/7/usr.bin/whois/whois.1	Fri May 18 00:02:11 2012	(r235571)
+++ stable/7/usr.bin/whois/whois.1	Fri May 18 00:03:13 2012	(r235572)
@@ -207,12 +207,12 @@ This option is deprecated; use the
 option with an argument of
 .Qq Li RU
 instead.
+.El
 .Pp
 The operands specified to
 .Nm
 are treated independently and may be used
 as queries on different whois servers.
-.El
 .Sh EXIT STATUS
 .Ex -std
 .Sh EXAMPLES

Modified: stable/7/usr.sbin/pkg_install/updating/pkg_updating.1
==============================================================================
--- stable/7/usr.sbin/pkg_install/updating/pkg_updating.1	Fri May 18 00:02:11 2012	(r235571)
+++ stable/7/usr.sbin/pkg_install/updating/pkg_updating.1	Fri May 18 00:03:13 2012	(r235572)
@@ -79,7 +79,7 @@ Location of the ports tree.
 .It Pa /var/db/pkg
 Default location of the installed package database.
 .It Pa /usr/ports
-The default ports directory and default location of the UPDATING file
+The default ports directory and default location of the UPDATING file.
 .El
 .Sh SEE ALSO
 .Xr pkg_add 1 ,
_______________________________________________
svn-src-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/svn-src-all
To unsubscribe, send any mail to "svn-src-all-unsubscribe@freebsd.org"
Comment 6 Glen Barber freebsd_committer 2012-05-18 01:03:29 UTC
State Changed
From-To: patched->closed

MFC complete.